import ExcelExportRender from '../excelexport/render.pc.js'

export default class ExcelImportRender extends ExcelExportRender {
  
  constructor(__tfp, _dataModel, _level) {
  	super(__tfp, _dataModel, _level);
  }
}